This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- F --
*******

F2C
     FORTRAN to C [converter]

F2F
     Frequency - Double Frequency

FA
     FernmeldeAmt (Telekom)

FAA
     Flow Admission Acknowledge [message] (LFAP)

FABS
     Fast Access Btree Structure

FAC
     Final Assembly Code (IMEI, GSM)

FACCH
     Fast Associated Control CHannel (GSM, DCCH)

FACE
     Framed Access Command Environment (Unix, SVR4)

FADU
     File Access Data Unit (FTAM)

FAG
     FernmeldeAnlagenGesetz

FAIS
     Finnish Artificial Intelligence Society Org., Finland, AI

FAL
     File Access Listener (DEC, DNA)

FAME
     FORMEX Applied to Multilingualism in Europe SGML, Europe

FAMOS
     Floating gate Avalanche injection Metal Oxide Semiconductor (IC)

FANP
     Flow Attribute Notification Protocol (Toshiba, RFC 2129)

FAPI
     Family Application Programmer Interface (DOS, VDM, API)

FAQ
     Frequently Asked Questions slang, Usenet

FAR
     Fixed Alternative Routing (SNI)

FAR
     Flow Admission Request [message] (LFAP)

FARNET
     Federation of American Research NETworks network

FAS
     Flow Admission Service

FASMI
     Fast Analysis of Shared Multidimensional Information (OLAP)

FAST
     First Application System Test

FAST
     Forschungsinstitut fuer Angewandte Software-Technologie [e.v.] org.

FAT
     File Allocation Table (DOS)

FAU
     Flow Admission Update [message] (LFAP)

FAU
     Friedrich-Alexander-Universitaet Org., Erlangen, Germany, Nuernberg

FAW
     Forschungsinstitut fuer Anwendungsorientierte Wissensverarbeitung
     org., KI, Ulm

FB
     Fiber optic Backbone

FBAS
     FarbBild-AustastSystem / Farb-Bild-Austast-Synchron-signal (Video)

FBL
     Frame Burst error Length (CD)

FBM
     Flexible Buffer Management (QMS)

FC
     Federal Criteria [for information technology security] (NIST, USA)

FC
     Feedback Control

FC
     Fibre Channel

FC
     Frame Control (FDDI, Token Ring)

FCA
     Flow Control Ack (DLSW)

FCAL
     Fibre Channel - Arbitrated Loop, "FC-AL"

FCAPS
     Fault, Configuration, Accounting, Performance, Security
     [management areas]

FCB
     File Control Block (DOS)

FCBS
     File Control BlockS (DOS)

FCC
     Federal Communications Commission org., USA

FCC
     Forward Carbon Copy (DFUE)

FCCH
     Frequency Correction CHannel (GSM)

FCCN
     Fundacao para a Computacao Cientifica Nacional org., Portugal

FCFS
     First Come, First Served

FCI
     Fibre Channel Interface

FCI
     Flow Control Indicator (DLSW)

FCI
     Forward Cache Identifier (CATNIP)

FCO
     Flow Control Operator Bits (DLSW)

FCP
     [SCSI-3] Fibre Channel Protocol (SAM)

FCPH
     Fibre Channel PHysical and signaling interface (SAM), "FC-PH"

FCR
     Flow Change Request [message] (LFAP)

FCS
     Fast Circuit Switching

FCS
     Frame Check Sequence (FDDI, Token Ring)

FCS
     Frame Check Sum (MODEM)

FDA
     FORTRAN Design Aid (FORTRAN)

FDAD
     Functional Data ADministrator

FDC
     Floppy Disk Controller (FDD)

FDCT
     Fast Discrete Cosinus Transformation (DCT)

FDD
     Floppy Disk Drive

FDDI
     Fiber Distributed Data Interface (ANSI, ISO 8314)

FDDITPPMD
     FDDI Twisted Pair-Physical layer, Medium Dependend, "FDDI TP-PMD"

FDE
     Full Duplex Ethernet ethernet

FDES
     Full Duplex EtherSwitch (Kalpana)

FDI
     [fachverband der ] Fuehrungskraefte der Druckindustrie und
     Informationsverarbeitung org.

FDL
     File Definition Language

FDM
     Frequence Division Multiplexing

FDMA
     Frequency Division Multiple Access (Mobile Systems)

FDT
     Formal Description Technique

FDX
     Full DupleX

FE
     Forsching und Entwicklung, "F&E"

FE
     Functional Entity (IN)

FEA
     Functional Entity Action (IN, UNI)

FEAL
     Fast Data Encipherment Algorithm DES, cryptography

FEAST
     Fast Data Encyphering Algorithm cryptography

FEBE
     Far End Block Error (SONET)

FEC
     Forward Error Correction (GSM)

FECN
     Forward Explicit Congestion Notification (ATM)

FEFCO
     ???

FEIT
     Fujitsu Enhanced Imaging Technology (Fujitsu)

FEM
     Finite Elemente Methode

FEN
     Free-net Erlangen/Nuernberg

FEP
     Front End Processor

FER
     Forward Error Correction satellite

FERF
     Far End Receive Failure (UNI, ATM, SONET, OAM)

FESI
     Federacion Espanola de Sociedades de Informatica org.

FET
     Feld-Effekt Transistor

FF
     Formular Feed

FFAPI
     File Format API (MS, API)

FFC
     Fully Formed Character [printer]

FFDC
     First Failure Data Capture

FFDT
     FDDI Full Duplexing Technology (FDDI)

FFOL
     FDDI Follow-On-LAN

FFS
     Fallback Fault-tolerant Server (IBM, OS/2)

FFS
     Fast File System (Amiga, Commodore)

FFS
     Fast Filing System (BSD, Unix)

FFS
     Flexible Fertigungs-Systeme

FFST2
     First Failure Support Technology /2 (IBM), "FFST/2"

FFT
     Final Form Text

FGA
     Future Graphics Adapter (Spea)

FGCS
     Fifth Generation Computer Systems [project] (ICOT)

FGREP
     Fixed Global Regular Expression Print (Unix, GREP)

FHGS
     FreeHand Graphics Studio (Macromedia, DTP)

FHSS
     Frequency Hopping Spread Spectrum (Wireless LAN)

FIA
     Fiberoptic Industry Association org.

FIBU
     FInanzBUchhaltung

FIC
     First International Computer [inc.] manufacturer

FID
     File Identifier Descriptor (UDF, CD-R)

FIF
     Fractal Interchange Format

FIFF
     Forum Informatikerinnen Fuer den Frieden org.

FIFO
     First In First Out (CPU)

FIG
     Forth Interest Group org., Forth

FIGLET
     Frank, Ian and Glenn's LETters (ASCII, fonts)

FILO
     First In Last Out

FIMAS
     Financial Institution Message Authentication Standard banking, ANSI

FIOC
     Frame Input/Output Controller

FIP
     Facility Interface Processor

FIP
     Factory Instrumentation Protocol

FIP
     Fluorescent Indicator Panel

FIPA
     Foundation for Intelligent Physical Agents org., Agents

FIPS
     Federal Information Processing Standard (NIST, USA)

FIRE
     Flexible Intelligent Routing Engine (3Com)

FIRMR
     Federal Information Resources Management Regulations (USA)

FIRP
     Federal Internet Requirements Panel (Internet, USA)

FIRST
     ForschungsInstitut fuer Rechnerarchitektur und SoftwareTechnik
     Org., GMD, Berlin, Germany

FIRST
     Forum of Incident Response and SecuriTy org., NIST

FIS
     FachInformationsSystem

FIS
     FuehrungsInformationsSysteme

FIT
     Failures In Time

FITS
     Functional Interpolating Transformation System

FIU
     Fingerprint Identification Unit (Sony)

FKS
     Fernmelde-Klein-Steckverbindung (Westernstecker)

FL
     Fiber optic Link

FLACC
     Full Level Algol Checkout Compiler

FLC
     Ferroelectric Liquid Crystal

FLEA
     Four Letter Extended Acronym

FLEXIP
     ??? (Novell, Netware), "FLeX/IP"

FLIM
     Faithful Library about Internet Message (EMACS, GNU)

FLOPS
     FLoating point Operations Per Second (CPU)

FLP
     Fast Link Pulse ethernet, LAN, NLP

FLS
     ???

FM
     Frequenz-Modulation

FMM
     Flash Memory Manager (Intel)

FMS
     FernMeldeSystem

FNC
     Federal Networking Council org., USA

FO
     Fiber Optic

FOA
     Fiber Optic Association org.

FOC
     Fiber Optic Cable / Communications

FOCS
     [symposium on] Foundations Of Computer Science conference

FOD
     Flexible Optical Disk (OD)

FODA
     Formal specification of ODA document structures (ODA, ISO)

FODO
     [international conference on] Foundations Of Data Organization and
     algorithms conference, INRIA

FOEBUD
     [verein zur] Foerderung des OEffentlichen Bewegten und Unbewegten
     Datenverkehrs [e.v.] org., "FoeBud"

FOIRL
     Fiber Optic InterRepeater Link (OWG)

FOKUS
     Forschungszentrum fuer Offene KommUnikationsSysteme Org., GMD,
     Berlin, Germany

FOLDOC
     Free OnLine Dictionary Of Computing (WWW, UK)

FOMAU
     Fiber Optic MAU ethernet

FON
     Fiber Optics Network

FOOBAR
     FTP Operation Over Big Address Records (RFC 1639, FTP)

FOOT
     Forum for Object Oriented Technology (CERN, OOP)

FORMEX
     FORMalised EXchange of electronic publications SGML, Europe

FORML
     Formal Object Role Modelling Language

FORTRAN
     FORmula TRANslation

FORTWIHR
     FORschungsverbund fuer Technisch-WIssenschaftliches
     HochleistungsRechnen Org., Bavaria

FORWISS
     bayerisches FORschungszentrum fuer WISensbasierte Systeme org., KI

FOSI
     Format Output Specification Instance (SGML, CALS)

FOSSIL
     Fido Opus Seadog Standard Interface Layer

FOT
     Fiber Optic Transceiver

FOTE
     Follow-on Operational Test and Evaluation, "FOT & E"

FOURCC
     FOUR Character Code (RIFF, TIFF)

FOX
     Field Operational X.500

FPA
     Floating Point Accelerator

FPC
     Floating Point Coprocessor

FPDI
     Flat Panel Display Interface (VESA)

FPDU
     FTAM Protocol Data Unit (PDU)

FPE
     Floating Point Engine

FPGA
     Field Programmable Gate Array

FPI
     Flux Changes per Inch (HDD)

FPI
     Functional Process Improvement

FPLA
     Field Programmable Logic Array

FPLMTS
     Future Public Land Mobile Telecommunications System (IN, Mobile
     Systems)

FPM
     Fast Page Mode [DRAM] (RAM, DRAM)

FPM
     Fast Page Mode [ram] (RAM, DRAM, IC)

FPMDRAM
     Fasr Page Mode DRAM (RAM, DRAM, IC), "FPM-DRAM"

FPNW
     File and Print service for NetWare (MS, Windows NT, DSMN)

FPODA
     Fixed Priority Orientated Demand Assignment (MAC, PODA)

FPP
     Fast-Parallel-Port

FPP
     Floating Point Processor

FPP
     FORTRAN Pre-Processor (FORTRAN)

FPR
     Floating Point Register (FPU)

FPS
     Fast Packet Switching (X.25, Datex-J)

FPS
     Frames Per Second

FPU
     Floating Point Unit (CPU)

FQDN
     Fully Qualified DOMAIN Name (Internet)

FRAD
     Frame Relay Access Device

FRAM
     Ferroelectric Random Access Memory (RAM, IC)

FRD
     Functional Requirements Description

FRF
     Floatingpoint Register File (DEC, Alpha, CPU)

FRICC
     Federal Research Internet Coordinating Committee org.

FRL
     Frame Representation Language (AI)

FRMR
     FRaMe Reject (HDLC, LAPB, SDLC)

FROM
     Factory Read Only Memory (ROM)

FRR
     Functional Recovery Routine

FRS
     Flexible Route Selection

FRS
     Frame Relay Service (ATM, UNI)

FS
     File System (LVM)

FS
     Frame Status (FDDI, Token Ring)

FSAG
     Free Software Association of Germany org.

FSB
     For Small Business (Novell)

FSCK
     File System Consistency checK (Unix)

FSF
     Free Software Foundation org., GNU

FSK
     Frequency Shift Keying (DFUE)

FSM
     Finite State Machine (TTCN, ...)

FSMGDOS
     ??? Graphics Device Operating System (OS, Atari)

FSP
     File Slurping Protocol

FSS
     Fast System Switch (Unix)

FST
     Flat Square Technology (Hitachi)

FSTN
     Film SuperTwisted Nematic (LCD)

FSTP
     Foiled Shielded Twisted Pair [cable] (STP, TP), "F/STP"

FSU
     Free Software Union org.

FT1
     Fractional T1 (ISDN, T1, DS-0, DS-1)

FTA
     Floptical Technology Association (3M u.a.)

FTAM
     File Transfer, Access  and Management (GOSIP, ISO 8571/8572)

FTC
     Federal Trade Commission org., USA

FTE
     [DCOM] For The Enterprise (DCOM, SAG)

FTN
     Fido Technology Network (FidoNet)

FTOS
     File Transfer Open Systems

FTOS
     File Transfer OSI Support

FTP
     File Transfer Protocol (Internet, RFC 959)

FTP
     Foiled Twisted Pair [cable] (UTP, TP)

FTPD
     File Transfer Protocol DAEMON (FTP)

FTR
     Full Text Retrieval

FTS
     Fidonet Technical Standard

FTS2000
     Federal Telecommunications Services - 2000 (USA), "FTS-2000"

FTSC
     Federal Telecommunications Standards Committee org., USA

FTSC
     Fidonet Technical Standard Conference conference

FTZ
     FernmeldeTechnische Zentralamt / Zulassung Telekom, ZZF,
     predecessor

FUA
     Flow Update Acknowledge [message] (LFAP)

FUB
     Freie Universitaet Berlin org.

FUBAB
     Fouled / Fucked Up Beyond All Belief slang, Usenet, IRC

FUBAR
     Fouled / Fucked Up Beyond All Recognition / Repair slang, Usenet,
     IRC

FUN
     Flow Update Notification [message] (LFAP)

FUNI
     Frame User Network Interface

FUEV
     Fernmeldeanlagen-UEberwachungsVerordnung

FWIW
     For What It's Worth slang, Usenet, IRC

FWT
     Fast Wavelet Transformation

FXU
     FiXed point Unit (POWER, CPU)

FYI
     For Your Information slang, Usenet, IRC

FZA
     ??? [compression]

FZI
     ForschungsZentrum Informatik Org., Uni Karlsruhe, Germany

-- G --
*******

GA
     General Availability (OS/2)

GABRIEL
     GAteway and BRIdge to Europe's national Libraries

GAE
     Generic Application Environment

GAEB
     Gemeinsamer Ausschuss fur Elektronik im Bauwesen org.

GAIA
     GUI Application Interoperability Architecture (OSF)

GAIN
     German Advanced Integrated Network (IBM)

GAK
     Governmental Accessed Keys cryptography

GAL
     Generic Array celL / Logic

GAN
     Global Area Network

GAN
     GrenzAktenNachweis (INPOL)

GAP
     Generic Access Profile DECT, Europe

GAP
     Generic Address Parameter

GART
     Graphics Address Remapping Table (AGP)

GASH
     Group Admin SHell (Unix, Shell)

GATOR
     GATeway OrientierungsRatgeber (Internet)

GAWK
     GNU AWK (GNU, AWK)

GB
     GigaByte

GBIP
     General Purpose Interface Bus

GBPS
     GigaBits Per Second

GCA
     General Communications Architecture (Ingres)

GCAD
     Geographical Computer Aided Design System

GCATT
     Georgia Center for Advanced Telecommunications Technology org., USA

GCC
     GNU C Compiler (GNU)

GCCS
     Global Command and Control System DISA, mil.

GCID
     Global Call IDentifier

GCIDIE
     Global Call IDentifier- Information Element (GCID), "GCID-IE"

GCL
     GNU Common LISP (GNU, LISP)

GCL
     Graphics Command Language

GCOS
     General Comprehensive Operating System (Honeywell, OS)

GCR
     Gray Component Replacement (RGB, CYMK, DTP)

GCR
     Group Coded Recording

GCRA
     Generic Cell Rate Algorithm (UNI, ATM)

GCS
     Group Control System (IBM, VME)

GDA
     Global Directory Agent (DCE)

GDAP
     Government Document Application Profile

GDB
     GNU DeBugger (GNU)

GDBM
     GNU Data Base Manager (DB, GNU)

GDD
     Gesellschaft fuer Datenschutz und Datensicherung org.

GDDM
     Graphical Data Display Manager (IBM)

GDI
     Graphical Device / Display Interface

GDMI
     Generic Definition of Management Information

GDMO
     Guidelines for the Definition of Managed Objects (OSI)

GDOS
     Graphics Device Operating System (OS, Atari)

GDOUG
     Greater Detroit OS/2 User Group org., User group, OS/2, USA

GDS
     Generalized Data Stream (IBM, APPC)

GDS
     Global Directory Service (DCE)

GDT
     Global Descriptor Table

GDTRC
     Global Descriptor Table Register Cache (GDT, Intel, CPU)

GECOS
     General Electric Comprehensive Operating Supervisor / System OS,
     GCOS, predecessor

GEI
     Gesellschaft fuer Elektronische Informationsverbeitung [mbh]
     manufacturer, Aachen

GEIST
     German Encyclopedic Internet Service Terminal org.

GEM
     Graphics Environment Manager (DR)

GENIE
     General Electric Network for Information Exchange network

GEOS
     Graphic Environment Operating System

GESIP
     GESellschaft fuer Informatik in der Pharmazie [e.v.] org.

GETS
     Government Emergency Telecommunications System (USA)

GFC
     Generic Flow Control (ATM)

GFC
     Going For Coffee slang, Usenet, IRC

GFLOPS
     Giga FLoating-point Operations Per Second (CPU)

GFP
     Global Functional Plane (IN)

GGP
     Gateway to Gateway Protocol (RFC 823)

GGS
     GueteGemeinschaft Software [e.v.] org.

GHOST
     Goal Hierarchy and Objectives Structuring Technique (TUB)

GHTSTN
     Guest Host Technique SuperTwisted Nematic (LCD), "GHT-STN"

GI
     Gesellschaft fuer Informatik org.

GID
     Group ID

GIDAS
     Grafisch-Interaktives DatenAnalyseSystem

GIGO
     Garbage In Garbage Out

GIL
     Gesellschaft fuer Informatik in der Land-, forst- und
     ernaehrungswirtschaft [e.v.] org.

GIM
     Gesellschaft fuer informationstechnik und InformationsManagement
     [mbh] (ISC, Bremen)

GIMP
     General / GNU Image Manipulation Program (Linux, Graphik, GNU)

GINA
     Generische INteraktive Anwendung (GMD)

GIOP
     General Inter-ORB Protocol (OMG, CORBA, ORB, IIOP)

GIPS
     Giga Instructions Per Second (CPU)

GIRL
     Generalized Information Retrieval Language

GIS
     Geographic Information System

GIT
     GNU Interactive Tools (GNU)

GITS
     Government Information Technology Service (USA)

GKDC
     Group Key Distribution Centre (KDC, CBT)

GKMP
     Group Key Management Protocol

GKS
     Graphic Kernel System

GLDV
     Gesellschaft fuer Linguistische DatenVerarbeitung org.

GLM
     Generalized Markup Language

GLOCOM
     [center for] GLObal COMmunications org., Japan

GM
     General Midi [standard]

GMA
     Gesellschaft fuer Mess- und Automatisierungstechnik org., VDI

GMD
     Gesellschaft fuer Mathematik und Datenverarbeitung org., St.
     Augustin

GMDS
     deutsche Gesellschaft fuer Medizinische Dokumentation, informatik
     und Statistik [e.v.] org.

GME
     Gesellschaft MikroElektronik org., VDE, VDI

GMI
     Generic Management Information (OSI)

GML
     General Markup Language

GMOEOR
     Gesellschaft ??? org.

GMR
     Giant Magneto-Resistive [heads] (HDD, IBM, Toshiba)

GMSK
     Gaussian Minimum Shift Keying

GMT
     Greenwich Mean Time [+0000] (TZ, UTC, UK)

GNA
     Global Network Academy (Internet)

GNAT
     GNU Ada Translator (GNU)

GNI
     GayNet International network

GNMP
     Government Network Management Profile (USA)

GNN
     Global Network Navigator (Internet, WWW)

GNOME
     GNU Network Object Model Environment (GNU)

GNU
     GNU's Not Unix (rekursiv!, Unix, GNU)

GNX400
     Gateway Network eXchange 400 (Proteon, SNA, SDLC), "GNX 400"

GOCA
     Graphic Object Content Architecture (IBM, MO:DCA)

GOD
     Global OutDial

GOD
     Grundsaetze ordnungsmaessiger Datenverarbeitung, "GoD"

GOSIP
     Government Open Systems Interconnections Profile (USA, UK)

GPC
     General-Purpose Computation

GPC
     GNU Pascal Compiler (GNU)

GPC
     Graphics Performance Characterization [committee] org., HP, IBM,
     DEC, SGI, Sun,...

GPCI
     Graphics Processor Command Interface

GPF
     General Protection Fault (Windows)

GPI
     Graphics Programming Interface

GPIB
     General-Purpose Interface Bus

GPIO
     General Purpose Input Output

GPL
     General Public Licence (GNU)

GPL
     Graphics Programming Language

GPM
     Gesellschaft fuer ProjektManagement [e.v.] org.

GPP
     [SCSI-3] Generic Packetized Protocol (SAM)

GPR
     General Purpose Register (CPU)

GPRS
     General Packet Radio System (ETSI, GSM, TCP/IP)

GPS
     Global Positioning System

GPSI
     Graphics Processor Software Interface

GPV
     General Public Virus

GRADD
     GRaphics Adapter Device Driver (OS/2, IBM)

GRASP
     Graphic Animation System for Professionals

GRC
     Generic Reference Configuration

GRE
     Generic Routing Encapsulation (RFC 1701)

GREP
     Global Regular Expression Print (Unix)

GRIC
     Global Research Internet Connection org., ISP

GRUB
     GRand Unified Bootloader (GNU)

GS
     Gepruefte Sicherheit

GSDS
     Genealogy Software Distribution System

GSL
     Graphics Software Labs (AT&T)

GSM
     Global System for Mobile communications

GSM
     Groupe Special Mobile org. , CEPT

GSMP
     General Switch Management Protocol (DEC, Sprint)

GSNW
     Gateway Service for NetWare (MS, Windows NT)

GSS
     Generic Security Service (IETF, GSS-API)

GSS
     Group Support System

GSSAPI
     Generic Security Service API (RFC 2078, API), "GSS-API"

GST
     Guam Standard Time [+1000] (TZ)

GSX
     Graphics System eXtension

GTDM
     Group Time Division Multiplexing [protocol]

GTF
     Generalized Timing Format (VESA)

GTK
     [GNU] GUI ToolKit (GNU, GUI)

GTL
     Gunning Tranceiver Logic+ [bus] (Intel, SMP), "GTL+"

GTLD
     Gerneric Top Level DOMAIN (Internet, IAHC), "gTLD"

GUI
     Graphical User Interface (UI)

GUID
     Globally Unique IDentifier (COM)

GUIDE
     Graphical User Interface Design Editor (Sun)

GUILE
     GNU's Ubiquitous Intelligent Language for Extension (GNU)

GUS
     Guide to the Use of Standards (SPAG)

GUUG
     German Unix User Group org., User group, Unix

GV
     GebaeudeVerteiler cable, EN 50 173

GVBA
     Global Village Business Association org., USA

GVV
     German Volunteer Votetakers (Usenet, DANA)

GWAI
     German Workshop on Artificial Intelligence conference, AI

GWBASIC
     Graphics and Windows Beginner's All-purpose Symbolic Instruction
     Code (BASIC, MS-DOS), "GW-Basic"

GWDG
     Gesellschaft fuer Wissenschaftliche Datenverarbeitung Goettingen
     [mbH] org.

GWS
     Gesellschaft fuer Wirtschafts- und Sozialkybernetik org., Uni
     Marburg

GWS
     Graphics WorkShop

-- H --
*******

H4P
     High Performance Parallel Processing Project (ICI)

HACMP
     High Availability Clustered Multi Processing (IBM, RS/6000, Bull),
     "HA/CMP"

HAL
     Hard Array Logic

HAL
     Hardware Abstraction Layer Windows NT

HAL
     Heuristically programmed ALgorithmic computer (2001)

HALPC
     Houston Area League of PC-Users, "HAL-PC"

HAMPS
     Host AUTODIN Message Processing System AUTODIN, mil.

HANFS
     Highly Available Network File System

HAP
     Host Access Protocol (RFC 907/1221)

HAS
     High Availability Subsystem (Bull)

HAT
     Hashed Address Table

HBA
     Host Bus Adapter (SCSI)

HBCI
     HomeBanking Computer Interface Internet, banking

HCI
     Human Computer Interaction BCS, conference

HCL
     Host Control Links

HCSDS
     High Capacity Satellite Digital Service

HCSS
     High Capacity Storage System (Novell, Netware)

HCT
     Hamburger ComputerTage fair

HCT
     High-speed CMOS [logic] with TTT-compatible [logic] levels (IC,
     MOS)

HCTDS
     High-Capacity Terrestrial Digital Service

HD
     High Density

HDB
     HoneyDanBer [standard] (Unix)

HDB3
     High Density Bipolar 3

HDBMS
     Hierachical DataBase Management System (DBMS, DB)

HDC
     Hard Disk Controller

HDCD
     High Density Compact Disk (CD, Sony, Phillips)

HDD
     Hard Disk Drive

HDF
     Hierarchical Data Format (NCSA)

HDH
     HDLC Distant Host

HDI
     HOOPS Device Interface (VAGI)

HDL
     Hardware Description Language (ASIC)

HDLC
     High-level Data Link Control (ISO)

HDM
     Hardware Device Module (I2O)

HDN
     Hochgeschwindigkeits-DatenNetz

HDR
     High availability Data Replication (Informix, DB)

HDR
     High Dynamic Range

HDSL
     High data / bit rate Digital Subscriber Line (BELLCORE, AT&T, DSL)

HDSL
     High-level Data Specification Language

HDX
     Half DupleX

HEA
     Hyundai Electronics of America manufacturer

HEC
     Header Error Check

HEC
     Header Error Control (ATM)

HECTOR
     HEterogeneous Computer TOgetheR IBM, Uni Karlsruhe, Germany

HEL
     Hardware Emulation Layer

HEL
     Header Extension Length

HEMT
     High Electron Mobility Transistor

HEPNET
     High Energy Physics NETwork network

HERMES
     Heuristic Emergency Response Management Expert System (XPS)

HERODE
     Handling the Electronic Representation of mixed text - image
     Office Documents based on ECMA standard 101 (ESPRIT, SNI, TITN,
     ECMA, ODA)

HES
     Home Electronic System (SNI)

HFD
     Hauptanschluss fuer Direktruf / Datenleitung (Telekom), "HfD"

HFDS
     Highly Functional Distributed System (MTRON)

HFS
     Hierachical File System (Apple, CD)

HFT
     High Function Terminal (AIX, IBM)

HGA
     Hercules Graphics Adapter

HGC
     Hercules Graphics Card

HHI
     Heinrich Hertz Institut org., Deutschland

HI
     Hochschulverband Informationswissenschaften org.

HIC
     Human Interaction Component

HIC
     Hybrid Integrated Circuit

HID
     Human Interface Device (MS)

HIFD
     HIgh capacity Floppy Disk (Sony, Fuji), "HiFD"

HIFI
     Hypertext Interface For Information (ESPRIT)

HIFIVE
     HIgh Fidelity Interactive Visual Environment (DEC), "Hi-FIVE"

HIGGENS
     Human Interface Graphical GENeration System (Uni Colorado)

HINT
     Hierachical INTegration [benchmark]

HIPPI
     HIgh Performance Parallel Interface

HIPPI
     High Performance Peripheral Interface

HIRD
     HURD of Interface Representing Depth (GNU, HURD)

HISP
     HIgh SPeed channel connector (Cray, I/O)

HLL
     High Level Language

HLLAPI
     High Level Language Application Programming Interface (IBM, API)

HLPI
     Higher Layer Protocol Identifier

HLR
     Home Location Register (LR, GSM)

HLS
     Hue, Luminance, Saturation color system, DTP

HMA
     High Memory Area

HMAC
     keyed-Hashing for Message AuthentiCation cryptography, RFC 2104

HMC
     Highspeed Memory Controller (Apple)

HMD
     Head Mounted Display (VR)

HMI
     Human-Machine Interface

HMMP
     HyperMedia Management Protocol (MS, Intel, Cisco, WWW, HMMS)

HMMS
     HyperMedia Management Schema (MS, Intel, Cisco, WWW)

HMOS
     High performance Metal Oxide Semiconductor (IC)

HMP
     Host Monitoring Protocol (RFC 869)

HMUX
     Hybrid MUltipleXer (FDDI), "H-MUX"

HNF
     Heinz Nixdorf Museumsforum org., Paderborn

HNI
     Heinz Nixdorf Institut org., ZIT

HOL
     Head Of Line

HOOPS
     Hierachical Object Orientated Picture System (Ithaca, Autodesk,
     OOP)

HP
     Hewlett Packard manufacturer

HPBIDS
     Hewlett Packard Broadband Internet Delivery System (HP, Internet),
     "HP BIDS"

HPC
     High Performance Computing

HPCC
     High Performance Computing and Communication

HPCS
     Hifh Performance Communication Server (Tobit, NLM, Netware)

HPF
     High Performance FORTAN

HPFS
     High Performance FileSystem (OS/2)

HPGL
     Hewlett Packard Graphics Language (CAD, CAM, HP)

HPIB
     Hewlett Packard Interface Bus

HPM
     Hyper Page Mode

HPMI
     ??? [Schnittstelle] (CAD), "HP-MI"

HPOFS
     High Performance Optical File System (IBM, OS/2, MOD)

HPPA
     Hewlett Packard Precision Architecture (HP, RISC)

HPPCL
     Hewlett Packard Printer Control Language

HPR
     High Priority Request (VUMA)

HPTS
     High Performance Transaction Systems

HPUX
     Hewlett Packard / UniX (Unix), "HP/UX"

HPVEE
     Hewlett Packard ??? (HP), "HP VEE"

HPVUE
     Hewlett Packard - Visual User Environment (HP, GUI), "HP-VUE"

HRC
     Hybrid Ring Control (FDDI)

HS
     High Speed (MODEM)

HSA
     High Speed Access

HSB
     Hue Saturation Brightness (DTP)

HSC
     Hierarchical Storage Controller

HSFS
     High Sierra File System

HSI
     High Speed Interface

HSI
     Hue, Saturation, Intensity (DTP)

HSIS
     ??? High Speed Interface / SNA, "HSI/S"

HSLAN
     High Speed Local Area Network, "HS-LAN"

HSLFX
     ??? [hardware desription language] (HDL, NTT, LSI), "HSL-FX"

HSLN
     High Speed Local Network

HSM
     Hardware Specific Module (ODI)

HSM
     Hierarchical Storage Management

HSM
     Hierarchisches SpeicherManagement

HSRP
     Hot Standby Router Protocol (Cisco, IOS)

HSSDS
     High-Speed Switched Digital Service

HSSI
     High Speed Serial Interface

HSSN
     HighSpeed Switching Network (Cray, ATM)

HST
     Hawaiian Standard Time [-1030] (TZ)

HST
     High Soft Tech manufacturer, ISDN

HST
     High Speed Technology (US Robotics)

HT
     Horizontal Tab

HTDM
     Hybrid Time Division Multiplexing [protocol]

HTF
     Hyper-g Text Format (Hyper-G)

HTH
     Hope This Helps slang

HTML
     HyperText Markup Language (Internet, WWW, SGML, RFC 1866/1942)

HTTP
     HyperText Transfer Protocol (WWW, RFC 2068)

HTTPD
     HyperText Transfer Protocol DAEMON (WWW, HTTP)

HTTPNG
     HyperText Transfer Protocol - Next Generation (WWW), "HTTP-NG"

HUGO
     Holland User Group for OS/2 Org., User group, OS/2, Netherlands

HURD
     HIRD of Unix-Replacing DAEMONs (GNU, HIRD)

HVC
     Hue-Value-Chroma [model] (Tektronic, DTP)

HVD
     High Voltage Differential [technology] (SCSI)

HYTEA
     HYperText Environment for Authoring (ESPRIT)

HYTIME
     Hypermedia/Time-based structuring language (SGML, ISO, IEC, IS
     10744), "HyTime"